Asuransi Bintang - Existing - Feature #279

[ASBI - CR ] Notifikasi Pegawai Baru
04/19/2021 09:36 AM - Andi Saputra

Status: Closed Start date: 04/19/2021
Priority: High Due date: 04/21/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk penambahan fungsi baru yaitu notifikasi Pegawai baru dalam bentuk push mail ke seluruh pegawai,
dengan melihat Assignment per today/now

Table yang berkaitan :

- hr_md_emp_md0002 field movetype 01 hiring

- hr_md_emp_md0012 field comm_type 04

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 04/20/2021 09:08 AM - Alip Sudin

Mohon Untuk di lengkapi Harus mengambil dari table mana saja yang menunjukan bahwa karyawan tersebut Pegawai baru
dan di lengkapi untuk mengambil sender email dan penerima email darimana
serta untuk body mail di lengkapi juga

#2 - 04/20/2021 09:08 AM - Alip Sudin

- Assignee changed from Saswanto Tampan to Andi Saputra

#3 - 04/21/2021 12:53 PM - Andi Saputra
- Description updated

- Assignee changed from Andi Saputra to Alip Sudin

#4 - 06/04/2021 09:40 AM - Alip Sudin
- Status changed from New to QA Test

- Assignee changed from Alip Sudin to Muhammad Bintar

#5 - 06/23/2021 10:37 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

#6 - 06/23/2021 10:37 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Alip Sudin

update:
sudah berhasil deploy ke ASBI.
